<?php
// mail_config.php

define('MAIL_HOST', 'mail.gobolchain.info'); // SMTP host (common for Telahosting)
define('MAIL_USERNAME', 'team@gobolchain.info');
define('MAIL_PASSWORD', '@Jibala1997'); // replace this with the actual password
define('MAIL_FROM', 'team@gobolchain.info');
define('MAIL_FROM_NAME', 'Gobolchain Network');
